GIT-CREDENTIAL-CAC(1)

NAME
git-credential-cache--daemon - Temporarily store user credentials in memory

SYNOPSIS

git credential-cache—daemon <socket>

DESCRIPTION

    Note

    You probably don’t want to invoke this command yourself; it is started automatically when you use git-credential-cache(1).

This command listens on the Unix domain socket specified by <socket> for git-credential-cache clients. Clients may store and retrieve credentials. Each credential is held for a timeout specified by the client; once no credentials are held, the daemon exits.

GIT

Part of the git(1) suite